Все приложения должны быть совместимы с 3.0

14690-500

Сегодня Apple объявила, что все новые приложения с сегодняшнего дня должны быть совместимы с iPhone OS 3.0. Кроме того, все программы, которые уже есть в AppStore, так же должны быть проверены на совместимость. Apple разослали всем своим разработчикам данное сообщение, так как летом яблочной компанией ожидается массовый переход пользователей на новю прошивк. Если какое-либо приложение не пройет проверку, то оно будет, либо удалено из AppStore, либо его не допустят туда (если приложение новое). Так, что нам с вами не стоит волноваться за то, что у нас будут проблемы с софтом в новых прошивках. Пока же, хочу заметить, из софта практически все на новой прошивке глючит и не работет. Да… жаркое же будет лето)


Купить iPhone , Macbook Pro , iMac , Чехлы и iPad, в Екатеринбурге
по отличным ценам вы можете в магазине i-ekb:Store.

  • Новости
  • |
  • Время: 10:41 / 08.05.2009
  • |
  • Просмотров:

Пока нет комментариев